@charset "UTF-8";
/* CSS Document */

.candidatesBTN {
	width: 260px;
	height: 134px;
	display: block;
	background-image: url(../graphics/buttons/candidates.btn.png);
	margin:0 0 0 150px;
	}
	
.candidatesBTN:hover {
	background-image: url(../graphics/buttons/candidates.btn.HOVER.png);
	}
	
.backgroundBTN {
	width: 260px;
	height: 134px;
	display: block;
	background-image: url(../graphics/buttons/background.btn.png);
	margin:0 0 0 150px;
	}
	
.backgroundBTN:hover {
	background-image: url(../graphics/buttons/background.btn.HOVER.png);
	}
	
.nationalBTN {
	width: 260px;
	height: 134px;
	display: block;
	background-image: url(../graphics/buttons/national.btn.png);
	margin:0 0 0 150px;
	}
	
.nationalBTN:hover {
	background-image: url(../graphics/buttons/national.btn.HOVER.png);
	}
		
.financeBTN {
	width: 260px;
	height: 134px;
	display: block;
	background-image: url(../graphics/buttons/finance.btn.png);
	margin:0 0 0 150px;
	}
	
.financeBTN:hover {
	background-image: url(../graphics/buttons/finance.btn.HOVER.png);
	}
	
.issuesBTN {
	width: 260px;
	height: 134px;
	display: block;
	background-image: url(../graphics/buttons/issues.btn.png);
	margin:0 0 0 150px;
	}
	
.issuesBTN:hover {
	background-image: url(../graphics/buttons/issues.btn.HOVER.png);
	}
	
	
